Subject: Re: EPOS Performance - 25 Sep 2020
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 28 Sep 2020 12:58:06 +0000

Got it, thanks.

If possible, please take out 15-20 minutes time towards the end of the day to check on her tickets quality and productivity everyday so that we know how she is doing. You can give the trainees something to review when you do that.

Thanks again

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Monday, 28 September 2020 at 6:18 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS Performance - 25 Sep 2020

Hi Deeksha,

For closed tickets in wrong group, it means the tikets was a gaming ticket and closed in Enterprise queue. This is address with Ismael. Just need to show him how to check it as it seems lack of knowledge.

Will speak to Pravesh on his error as well.

Regarding the drafting I have asked her to do all tickets which she is comfortable and shared with me the list of tickets she needs help with.

Unfortunately I was unable to check all draftings. I have asked her to check with Josephine once. We need somebody in EMEA as the EPOS German and French guys are not reliable, so cannot shift her to a different shift.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, September 28, 2020 6:02:48 PM
Subject: Re: EPOS Performance - 25 Sep 2020

Hi Pritish,

Thanks for sharing the report.

When you say ‘closed tickets in the wrong group’, could you please elaborate what that means? Have you spoken to Pravesh and Ismail yet?

Also, now that you are busy in training, how are we managing Kanak? Are you being able to check on her ticket drafts? If not, do you suggest we send her in Pravesh’s shift so that he can check on her ticket drafts?

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 27 September 2020 at 12:34 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: EPOS Performance - 25 Sep 2020

Hi Deeksha,

PFB the performance of the agent for 25 Sep 2020.

FYI - Unable to do more audits due to the fact Josephine was absent and also I did clear Eric's queue. I did 24 tickets myself.

25/09/2020
Name    Audit Feedback  Public Replies  Comments
Yuko    Shared  25      She also did handle 4 calls. Suffering from fever and was slow due to this. She messaged me on skype and also told me when I spoke to her in terms of performance.
Yama    NA      35      Handled two calls and one chat. but still not meet productivity.
Jessica Shared  42      Working with her in order to improve writing skills and troubleshooting.
Kanak   NA      27      Did pick up pace in doing tickets, However, still slow in comparison to Pradeep.
Ismael  Pending 31      Closed 5 tickets in the wrong group. Feedback is pending. Also. has fewer tickets in the queue.
Pradeep NA      63      Productivity is good. Did not find any major issues with ticket handling as of now.
Pravesh Pending 52      Closed 5 tickets in the wrong group. Feedback is pending.
AJ      NA      12      Very 29 tickets in Queue. Worked on all the tickets which were open. I did ask Sara to add more tickets in the queue but still has only 34 tickets as of now.

Regards,
Pritish Nandi